<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Lesson 8 Live Demo</title>
</head>
<body>
    <style>
    .root {
        width: 300px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
    }

    .row {
        display: flex;
        justify-content: center;
    }

    .place {
        width: 20px;
        height: 20px;
        background-color: aquamarine;
        text-align: center;
        margin: 2px;
    }

    .active {
        background-color: coral;
    }

    .bought {
        background-color: grey;
        cursor: no-drop;
    }

    .popup {
        width: 400px;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }

    .hidden {
        visibility: hidden;
    }

    .focus {
        box-shadow: 0px 0px 1px 1px #659663;
        cursor: pointer;
    }
    </style>
    <div id="root"></div>
    <div class="popup backet js-backet">
        <p>You want Buy: <span class="js-tickets-info"></span></p>
        <button class="js-buy">Buy tickets</button>
    </div>
    <div class="popup customize js-customize hidden">
        <button class="js-add-place">Add Place</button>
        <button>Delete Place</button>
        <button>Add Row</button>
        <button>Delete Row</button>
        <select name="Type">
          <option value="standard" selected>Standard</option>
          <option value="comfort" >Comfort</option>
          <option value="premium">Premium</option>
          <option value="vip">VIP</option>
        </select>
    </div>
    <script src="js/bundle.js"></script>
</body>
</html>